Subject: Re: ietf-nntp anti-spam nntp extensions

From: "Nat Ballou" <[email-masked]>
Date: Thu, 13 Nov 1997 09:58:00 -0800

> From: Clive D.W. Feather <[email-masked]>
> To: Stan Barber <[email-masked]>
> Cc: [email-masked] <[email-masked]>; [email-masked]
<[email-masked]>
> Date: Thursday, November 13, 1997 9:46 AM
> Subject: Re: ietf-nntp anti-spam nntp extensions
>

> [...]
>
>However, I didn't think we had a standard way to specify or register
>extensions yet.

I've written the search draft so that it identifies the extension name,
with no details on how the extension mechanism works - leaving
that to RFC977bis.  I think this is sufficient for a draft.

Nat